/*! Style CSS v1.0.0 Copyright 2017 ActsIntuitively; MIT License - provides unique and overrides for overlapping styles such as in bootstrap */
html, body {font-size: 16px;height: 100%;}
html {position: relative;min-height: 100%;}
.page-header {padding-bottom: 5px;}
.cart-logo {float: left;padding: 5px 5px;}
.navbar-logo {max-height: 50px;max-width: 300px;}
.nav-category {margin-right: 5px;}
.cart-contents-title {font-size: 18px;font-weight: 700;}
.cart-row {padding-bottom: 10px;}
.cart-item-row {margin-top: 5px;}
.cart-delete-button {color: #d9534f;cursor: pointer;}
.cart-update-button {cursor: pointer;}
.thumbnail-image {cursor: pointer;}
.product-layout {padding-top: 15px;}
.product-title-image {margin: auto;max-height: 400px;width: auto;}
.thumbnail-image-container .img-responsive {display: block;width: auto;max-height: 100%;margin: auto;vertical-align: middle;}
.thumbnail-image-container {height: 125px;}
.thumbnail {min-height: 375px;inline-block: inline-block;margin-bottom: 10px;}
.vertical-center {display: flex;align-items: center;}
.title-image-container .img-responsive {display: block;width: auto;max-height: 430px;margin: auto;}
.title-image-container {height: 400px;}
.h1.product-title {font-size: 22px;max-height: 55px;min-height: 55px;}
.h1.title-md {font-size: 20px;max-height: 55px;min-height: 55px;}
h3.product-title {font-size: 18px;max-height: 86px;min-height: 86px;}
h3.title-md {font-size: 16px;max-height: 86px;min-height: 86px;}
p.product-title {font-size: 16px;max-height: 70px;min-height: 70px;align-items: normal;}
.product-title {padding-bottom: 10px;margin-top: 0px;margin-bottom: 0px;}
.product-title-home {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;align-items: center;justify-content: center;text-align: center;}
.product-price {font-size: 20px;color: #AAAAAA;font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight: 400;line-height: 1.1;margin-top: 5px;margin-bottom: 5px;}
.product-option {font-size: 20px;}
.product-option-text {font-size: 16px;color: #AAAAAA;}
.separator {padding-top: 5px;border-bottom: 1px solid #EEEEEE;padding-bottom: 6px;}
.list-group-input-pad select {margin-top: -7px;}
#preview-link {padding-top: 0px;}
.top-pad-10 {padding-top: 10px;}
.top-pad-20 {padding-top: 20px;}
.top-pad-30 {padding-top: 30px;}
.bottom-pad-10 {padding-bottom: 10px;}
.bottom-pad-20 {padding-bottom: 20px;}
.bottom-pad-30 {padding-bottom: 30px;}
.margin-0{margin: 0!important;}
.bottom-margin-30{margin: 30px;}
.paypal_button {padding-top: 110px;}
.left-pad-30 {padding-left: 30px;}
.shipping-form input {margin-bottom: 15px;}
#header {height: 50px;}
.checkbox-top {margin-top: 15px!important;}
.search-bar {margin-top: 5px;}
.search-bar-input {padding-left: 15px;padding-right: 15px;}
.dropup-button {height: 34px;padding: 0px;color: white !important;}
.dropdown-menu>li>a {padding-top: 5px !important;}
.pad-bottom {padding-bottom: 25px;}
.keywords {padding-bottom: 30px;padding-top: 20px;font-size: 19px;}
.file-form {padding-left: 15px;padding-right: 15px;}
.editor_btn_action {border-top-left-radius: 4px !important;border-bottom-left-radius: 4px !important;}
.dropup-list {padding-bottom: 5px;margin-right: 10px;margin-left: 10px;margin-top: 10px;}
#alert_message {position: fixed;width: 100%;height: 60px;bottom: 0px;padding-top: 10px;text-align: center;color: white;font-size: 16px;z-index: 9998;display: none;}
#notify_message {position: fixed;width: 100%;height: 60px;bottom: 0px;padding-top: 10px;text-align: center;color: white;font-size: 20px;z-index: 9999;display: none;}
#notify_message h1 {font-size: 20px;margin-top: 0px;margin-bottom: 0px;}
#notify_message hr {display: none;}
.footer {position: fixed;width: 100%;height: 60px;bottom: 0px;margin-bottom: 0;border-width: 1px 0 0;padding-top: 10px;text-align: center;background-color: #f5f5f5;}
.footer-padding {padding-bottom: 69px;}
.footer-links {font-size: .85rem;font-weight: normal;color: #2c3e50;}
.footer-links span {white-space: nowrap;}
.footer-links span+span::before {content: "|";font-weight: normal;padding-right: 3px;}
.powered-by {font-size: .85rem;margin-bottom: 0px;}
.btn-file {position: relative;overflow: hidden;}
.btn-file input[type=file] {position: absolute;top: 0;right: 0;min-width: 100%;min-height: 100%;font-size: 100px;text-align: right;filter: alpha(opacity=0);opacity: 0;outline: none;background: white;cursor: inherit;display: block;}
.prods-pg-1,.prods-pg-2,.prods-pg-3,.prods-pg-4,.prods-pg-5,.prods-pg-6,.prods-pg-7,.prods-pg-8,.prods-pg-9,.prods-pg-10 {position:relative;min-height:1px;padding-right:0px;padding-left:0px }
.page-nav-5 {margin-left: 29.166666665%;margin-right: 29.166666665% }
.page-nav-4 {margin-left: 33.3333333333%;margin-right: 33.3333333333% }
.nav-dyncontrol {height: 45px;padding: 10px 15px;font-size: 15px;line-height: 1.42857143;color: #2c3e50;background-color: #ffffff;background-image: none;border: 1px solid #dce4ec;-webkit-box-shadow: none;box-shadow: none;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
ul#sortable li {list-style-type: none;}
#sortable li span {position: relative;background-color: #dce4ec;}
.ui-state-highlight {height: 45px;line-height: 1.42857143;}
.g-icon {width: 17px;}
.NameInput {width: 290px;}
.LinkInput {width: 500px;}
.nav-li-group {display: inline-block }
.nav-del {width: 37px;height: 35px;margin-right: 4px;}
.cart-readonly {display: none;}
#LoadMore, #LoadLess {padding: 5px 27px;}
.navbar {margin-bottom: 5px;}
.fade.in {opacity: 1;}
.modal.in .modal-dialog {-webkit-transform: translate(0, 0);-o-transform: translate(0, 0);transform: translate(0, 0);}
.modal-backdrop.in {opacity: 0.5;}
.panel-default {margin-top: 30px;}
.panel-margin-0 {margin-top: 0px;}
.error-page {height=100%;}
.header-offset {padding-left: 10px;}
.img-thumbnail-xs {max-height: 40px; max-width: 100px;}
.archive {padding: 0px 1px; font-size: 10px; background: #f39c12; border-color: #f39c12; margin-bottom:2px;}
.template {padding: 0px 1px; font-size: 10px; background: #18bc9c; border-color: #18bc9c; margin-bottom:2px;}
.featured {padding: 0px 1px; font-size: 10px; background: #4285f4; border-color: #4285f4; margin-bottom:2px;}
.sale {padding: 0px 1px; font-size: 10px; background: #bd081c; border-color: #bd081c; margin-bottom:2px;}
.single {padding: 0px 1px; font-size: 10px; background: #4285f4; border-color: #4285f4; margin-bottom:2px;}
.stocked {padding: 0px 1px; font-size: 10px; background: #4285f4; border-color: #4285f4; margin-bottom:2px;}
.purchased {padding: 0px 1px; font-size: 10px; background: #bd081c; border-color: #bd081c; margin-bottom:2px;}
.splash {padding: 0px 1px; font-size: 10px; background: #bd081c; border-color: #bd081c; margin-bottom:2px;}
h4.pull-right .archive {margin-top: 4px;margin-right: 4px;}
h4.pull-right .template {margin-top: 4px;margin-right: 4px;}
h4.pull-right .featured {margin-top: 4px;margin-right: 4px;}
h4.pull-right .sale {margin-top: 4px;margin-right: 4px;}
h4.pull-right .single {margin-top: 4px;margin-right: 4px;}
h4.pull-right .purchased {margin-top: 4px;margin-right: 4px;}
.blank-marker {padding: 0px 1px; font-size: 10px; margin-bottom:2px; visibility: hidden;}
.login-page {padding-top: 100px;}
.product-token-label {max-width: 770px;}
.logo-thumbnail {max-height: 100px; max-width: 200px;}
.input-group {padding-bottom: 5px;}
.title-image-container {height: 100%;padding-bottom: 10px;}
.cm-textarea {border: 1px solid #dce4ec; border-radius: 4px; border-width: 2px;}
.img-slide {display: none;}
.img-prev, .img-next {cursor: pointer;position: absolute;top: 40%;width: auto;padding: 16px;margin-top: -50px;color: white;font-weight: bold;font-size: 20px;border-radius: 0 3px 3px 0;user-select: none;-webkit-user-select: none;background-color: rgba(0, 0, 0, 0.8);opacity: 0.3;}
.img-next {right: 0;border-radius: 3px 0 0 3px;margin-right: 15px;}
.modal-img-prev {margin-left: 4px;}
.modal-img-next {margin-right: 24px;}
a.btn {margin-right:2px;}
.img-prev:hover, .img-next:hover {background-color: rgba(0, 0, 0, 0.8);opacity: 1;}
.img-demo {opacity: 0.6;}
.img-active,.img-demo:hover {opacity: 1;}
.product-title-xs {display: none;}
.modal-dialog-image {width: auto;max-width: 850px;}
.modal-image {margin: auto;max-width: 800px;max-height: 650px;height: auto;}
#frm_product_featured, #frm_product_sale, #frm_product_single, #frm_product_purchased {margin: 13px 0 0;}
.main-image {width: 130px;color: #ffffff;}
.set-as-main-image {width: 130px;}
.btn-delete-prod-img {margin-top: 2px;}
.token-label.product-token-label.placeholder {padding-right: 4px;}
.tile_count .tile_stats_count{border-bottom: 1px solid #D9DEE4;padding: 0 10px 0 20px;position: relative;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.tile_count .tile_stats_count:before {content: "";position: absolute;left: 0;height: 65px;border-left: 2px solid #ADB2B5;margin-top: 10px;}
.tile_count .tile_stats_count .count {font-size: 30px;line-height: 47px;font-weight: 600;}
.tile_count .tile_stats_count span {font-size: 12px;}
.coupon-update-button, .coupon-delete-button, .shipping-update-button{background-color: transparent;border: none; padding-left: 0px}
.h1.coupon-title {font-size: 30px;max-height: 66px;min-height: 66px;}
h3.coupon-title {font-size: 20px;max-height: 46px;min-height: 46px;}
.product-title {padding-bottom: 10px;margin-top: 0px;margin-bottom: 0px;}
.padding-zero {padding-left: 0px;padding-right: 0px;}
.bg-default {color:#fff;background-color:#95a5a6;}
.flex-fill {flex-grow: 1;}
.flex-center {justify-content: center}
.mask-color {display: block!important; background-color: transparent!important; border-color: transparent!important;}
.btn-mask {overflow: visible!important;height: 0!important;width: 0!important;margin: 0!important;border: none!important;padding: 0!important;display: block!important;}
.glyphicon-inline:before {font-size: 1.2rem!important;vertical-align: middle;padding-bottom: 2px;color: black;}
.glyphicon-black:before {color: black;}
.glyphicon-mail:before {content: '\E004';}
.glyphicon-login:before {content: '\E284';}
.glyphicon-cube:before {content: '\E300';}
.glyphicon-pinterest:before {font-family: Glyphicons-Social;font-style: normal;content: '\E001';}
.glyphicon-linkedin:before {font-family: Glyphicons-Social;font-style: normal;content: '\E018';}
.glyphicon-youtube:before {font-family: Glyphicons-Social;font-style: normal;content: '\E023';}
.glyphicon-facebook:before {font-family: Glyphicons-Social;font-style: normal;content: '\E031';}
.glyphicon-twitter:before {font-family: Glyphicons-Social;font-style: normal;content: '\E032';}
.glyphicon-instagram:before {font-family: Glyphicons-Social;font-style: normal;content: '\E033';}
.glyphicon-email:before {font-family: Glyphicons-Social;font-style: normal;font-size: 1.5em;content: '\E014';}
.glyphicon-paypal:before {font-family: Glyphicons-Social;font-style: normal;font-size: 1.5em;content: '\E057';}
.glyphicon-square {background: url(../fonts/square.svg) no-repeat;background-size: 1.5em, 1.5em;display: inline-block;height: 1.5em;width: 1.5em;}
.glyphicon-square-sm {background: url(../fonts/square.svg) no-repeat;background-size: 1.2em, 1.2em;display: inline-block;height: 1.2em;width: 1.2em;margin-bottom: -2px;}
@font-face{font-family:'Glyphicons-Social';src:url(../fonts/GLYPHICONS-Social-Regular.otf);}

@media (max-width:1199px) {
    .menu-footer {padding-bottom: 0px!important;}
    #menu-button {display: block;}
    .margin-lg-0{margin: 0!important;}
}

@media (min-width:992px) {
    .nav > .navbar-hide {display:none;}
    .nav > li > .navbar-social {padding-left: 5px; padding-right: 5px;}
    .nav > li > .navbar-social > span {display:none;}
    .prods-pg-1,.prods-pg-2,.prods-pg-3,.prods-pg-4,.prods-pg-5,.prods-pg-6,.prods-pg-7,.prods-pg-8,.prods-pg-9,.prods-pg-10 {float:left }
    .prods-pg-1 {width:100%;}
    .prods-pg-2 {width:50%;}
    .prods-pg-3 {width:33.3333333333%;}
    .prods-pg-4 {width:25%;}
    .prods-pg-5 {width:20%;}
    .prods-pg-6 {width:16.6666666667%;}
    .prods-pg-7 {width:14.2857142857%;}
    .prods-pg-8 {width:12.5%;}
    .prods-pg-9 {width:11.1111111111%;}
    .prods-pg-10 {width:10%;}
}

@media (max-width:991px) {
    .product-title-md {display: none;}
    .product-title-xs {display: block;}
    .product-add-to-cart {margin-top: 15px!important;}
    #lgImgView {display: none;}
    .thumbnail-image-container {height: 200px;}
    .title-image-container .img-responsive {max-height: 100%;}
    .navbar-static-top {left: 0;position: fixed;right: 0;top: 0;}
    #LoadMore, #LoadLess {margin-bottom:5px;}
    .md-top-pad-30 {padding-top: 30px;}
    .navbar-header {float: none;}
    .navbar-left,.navbar-right {float: none!important;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-fixed-top {top: 0;border-width: 0 0 1px;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important;margin-top: 7.5px;}
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
    .collapse.in{display:block !important;}
    .footer-hide {display:none;}
    .margin-md-0{margin: 0!important;}
}

@media (min-width: 768px){
    .tile_count .tile_stats_count .count{font-size: 40px;}
    .tile_count .tile_stats_count span{font-size: 13px;}
}

@media (max-width: 767px) {
    .paypal_button {padding-top: 10px;}
    #frm_theme_name, #frm_theme_selected {margin-bottom: 5px!important;}
    #alert_message, #notify_message {height: 90px}
    .list-font-sm {font-size: 12px;}
    .pad-sm-0 { padding-left: 0px; padding-right: 0px;}
    .pad-sm-5 { padding-left: 5px; padding-right: 5px;}
    .pad-sm-10 { padding-left: 10px; padding-right: 10px;}
}

@media (max-width:476px){
    .input-lg {font-size:16px;padding-left:15px;padding-right:15px;}
    .footer {height: 80px;}
    .footer-padding {padding-bottom: 89px;}
    #notify_message {height: 80px;}
    .btn-lg {font-size:16px;}
    #LoadMore, #LoadLess {padding-left:5px;padding-right:5px;}
    .btn-remove, .btn-search {padding-left:10px;padding-right:10px;}
    .list-group-input-pad select {margin-top: 3px; padding: 0;margin-left: 25px;margin-right: -25px;}
    .list-group-item {overflow: auto;}
    #btn_cat_refresh {margin-bottom: 5px!important;}
    #sortable {padding-left: 0!important;-webkit-padding-start: 0px;}
    .NameInput, .LinkInput {width: 250px;}
    .thumbnail-image-container {height: 100%;}
    .overflow-hide {overflow: hidden;}
}

@media print {
    .btn {display: none;}
    a[href]:after {content: none !important;}
    .powered-by {display: none;}
    .footer-links {display: none;}
    .list-note {display: none;}
    .header-padding {padding-top: 0px;}
    .footer-padding {padding-bottom: 0px;}
}